<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.22">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2011
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>gaelle.dorkeld@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2011</H1>

<H3 ALIGN=CENTER>29 janvier au 1 février 2011 La Bresse</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2011/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<P ALIGN=LEFT>
Les vingt deuxièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2011 se tiendront
à la montagne,

  <STRONG>à La Bresse</STRONG>, à proximité de Mulhouse.

</P>

<P>Elles se dérouleront du 29 janvier au 1 février 2011, à l'hôtel</P>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/2011/site_conf.jpg"
       ALT="Hôtel de la manifestation">
<BR>
<STRONG><A HREF="http://www.lesvallees-labresse.com/">Hôtel Les Vallées
  <BR>31 rue Paul Claudel - 88250 La Bresse
  <BR>Tél. : +33 (0)3 29 25 41 39
  <BR>Fax : +33 (0)3 29 25 64 38
  <BR>Email : resa-vallees@labellemontagne.com</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.

<H2 ALIGN=LEFT>Appel à communication</H2>

<P>Vous pouvez consulter <A HREF="appel.txt">l'appel aux
comunications</A>.

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>17 octobre 2010 : date limite de soumission</LI>
 <LI>19 novembre 2010 : notification aux auteurs</LI>
 <LI>10 décembre 2010 : remise des articles définitifs</LI>
 <LI>14 janvier 2011 : date limite d'inscription aux journées</LI>
 <LI>29 janvier au 1 février 2011 : journées</LI>
</UL>

<H2 ALIGN=LEFT>Soumission</H2>

<P>Les articles admis aux JFLA seront l'objet d'une sélection pour publication journal d'une version longue.
Les actes des jfla seront remis aux participants durant la conférence.
<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4, mais la
brièveté est encouragée et les papiers très courts sont les bienvenus.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://jfla.inria.fr/2011/instructions.fr.html">ici en
français</A> et <A
HREF="http://jfla.inria.fr/2011/instructions.en.html">ici en
anglais</A>.</P>

<P>La soumission est impérativement électronique sous la forme d'une
archive au format <CODE>tar</CODE>, comme précisé dans les  <A
HREF="http://jfla.inria.fr/2011/instructions.fr.html">instructions</A>.

<P>Les soumissions doivent parvenir au président du comité de programme
par un message électronique ayant pour titre

<P ALIGN=CENTER>
 <CODE>SOUMISSION JFLA 2011</CODE>
</P>

<P>et pour adresse de destination:</P>
<P ALIGN=CENTER>
<ADDRESS>
Sylvain.Conchon@lri.fr
</ADDRESS>
</P>

<P>Les intentions de soumission, envoyées le plus tôt possible à l'adresse
ci-dessus, seront les bienvenues.</P>

<P>À vos plumes...</P>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Sylvain Conchon</TD>
    <TD>Université Paris 11 (Président)</TD></TR>

<TR><TD>Assia Mahboubi</TD>
    <TD>INRIA Saclay -- Île-de-France (Vice Présidente)</TD></TR>

<TR><TD>Sylvie Boldo</TD>
    <TD>INRIA Saclay -- Île-de-France</TD></TR>

<TR><TD>Roberto Di Cosmo</TD>
    <TD>Université Paris 7</TD></TR>

<TR><TD>James Leifer</TD>
    <TD>INRIA Paris -- Rocquencourt</TD></TR>

<TR><TD>Alexandre Miquel</TD>
    <TD>ENS Lyon</TD></TR>

<TR><TD>David Pichardie</TD>
    <TD>INRIA Rennes -- Bretagne Atlantique</TD></TR>

<TR><TD>Damien Pous</TD>
    <TD>CNRS</TD></TR>

<TR><TD>Julien Signoles</TD>
    <TD>CEA Saclay</TD></TR>

<TR><TD>Laurent Théry</TD>
    <TD>INRIA Sophia Antipolis -- Méditerranée</TD></TR>

</TABLE>
</DIV>


<H2 ALIGN=LEFT>Exposés invités</H2>

<P>Les deux orateurs invités cette année sont:</P>

<UL>
 <LI>Gilles Dowek (École Polytechnique).
     Son intervention s'intitule « <STRONG>(à venir)</STRONG> ».
 </LI>
 <LI>François Pottier (INRIA Paris -- Rocquencourt).
     Son intervention s'intitule « <STRONG>(à venir)</STRONG> ».
 </LI>
</UL>

<H2 ALIGN=LEFT>Les Cours des JFLAs</H2>

<P>Les JFLAs organisent, en marge de la conférence, des <STRONG>cours</STRONG>
donnés par des chercheurs reconnus du domaine et réservés aux chercheurs qui
assistent aux JFLAs. Ces cours s'adressent à tous les niveaux, du débutant au
spécialiste. La proximité des orateurs permet d'infléchir et d'adapter le
déroulement des exposés à l'intérêt du public présent. Après le cours, la
présence des orateurs dans l'hôtel de la conférence autorise les auditeurs à
poser toutes les questions nécessaires à la compréhension et à
l'approfondissement des sujets abordés.

<P>Mis en place depuis plusieurs années, ces cours rencontrent un vif succès
dans la communauté.

<H3 ALIGN=LEFT>Premier cours</H3>

<P>Yves Bertot donnera un cours intitulé : « <STRONG>(à venir)</STRONG> ».

<!--Voir le <A HREF="cours-de-coq.html">synopsis du cours</A>.-->

<H3 ALIGN=LEFT>Deuxième cours</H3>

<P>Luc Maranget donnera un cours intitulé : « <STRONG>(à venir)</STRONG> ».

<!--Voir le <A HREF="cours-de-focal.html">synopsis du cours</A>.-->

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Gaëlle DORKELD<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : + 33 (0)1 39 63 56 00 - Fax : + 33 (0)1 39 63 56 38<BR>
email : <CODE>Gaelle.DORKELD@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2011/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2011/copyright-fra.html">Copyright</A>
&#169; 1996 - 2010 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
vendredi 3 septembre 2010
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

